## linux-firmware-nonfree 1.1

=== debian/changelog ===
linux-firmware-nonfree (1.1) karmic; urgency=low

  * Moved dvb/dvb-usb-dib0700-1.20.fw to linux-firmware since it is
    now compatibly licensed.
    -LP: 446454

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 13 Oct 2009 13:45:41 -0600

linux-firmware-nonfree (1.0) karmic; urgency=low

  [ Tim Gardner ]
  * Initial upload, split out from linux-firmware due to non-freeness. 
    (see LP #223212)
  * DVB bits only

  [ Martin Pitt ]
  * Some packaging fixes, such as missing Conflicts/Replaces:, modern dh
    compat, Standards-Version, rules file structure, section, etc.

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 16 Aug 2009 20:26:34 -0600
