=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for Ubuntu linux-firmware-nonfree
#

firm_dir = $(CURDIR)/debian/linux-firmware-nonfree/lib/firmware

install-indep: build-indep
	dh_testdir
	dh_testroot
	dh_clean -k -i

	install -d $(firm_dir)

	#
	# Assume all files that start with a lower case character are firmware files.
	#
	for i in firmware/*/[[:lower:]]*; do \
	  case $${i##*/} in \
	    *) test -f "$$i" && cp -v $$i "$(firm_dir)/${i##*/}";; \
	  esac; \
	done

binary-indep: install-indep
	dh_testdir
	dh_testroot

	dh_installchangelogs -i
	dh_installdocs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep
build: build-arch

clean:
	dh_testdir
	dh_testroot
	dh_clean

.PHONY: clean binary build binary-indep install-indep binary-arch build-arch build-indep
