## linux-firmware-nonfree 1.2.1

=== debian/changelog ===
linux-firmware-nonfree (1.2.1) karmic-proposed; urgency=low

  * Rules tweak to include files in firmware/*. Otherwise firmware files
    not in a sub-directory under firmware are ignored.
  * Added xc3028-v27.fw
    -LP: #278656

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 30 Nov 2009 08:01:09 -0700
