=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	#
 	# Assume all files that start with a lower case character are firmware files.
 	#
-	for i in firmware/*/[[:lower:]]*; do \
+	for i in firmware/*/[[:lower:]]* firmware/[[:lower:]]*; do \
 	  case $${i##*/} in \
 	    *) test -f "$$i" && cp -v $$i "$(firm_dir)/${i##*/}";; \
 	  esac; \
