## linux-firmware-nonfree 1.2.2

=== debian/changelog ===
linux-firmware-nonfree (1.2.2) karmic-proposed; urgency=low

  * Fixed dvb-fe-cx24116 firmware
    -LP: #363682

 -- Chase Douglas <chase.douglas@canonical.com>  Wed, 03 Mar 2010 13:34:13 -0500
