## linux-firmware-nonfree 1.8

=== debian/changelog ===
linux-firmware-nonfree (1.8) lucid; urgency=low

  * Added dvb firmware for AVerTV HD A180 tuner card and derivatives
    -LP: #508317
  * Clean up packaging, fixing lintian warnings
    - Added packaging copyright assigned to Tim Gardner
  * Updated dvb-usb-af9015.fw to newer version
    -LP: #458444 
  * Add Update_firmware script and many dvb firmware files
  * Add Broadcom Crystal HD firmware

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 06 Apr 2010 10:59:46 -0400

linux-firmware-nonfree (1.7) lucid; urgency=low

  * Updated dvb-fe-cx24116.fw to 1.26.90.0, fixes previous corrupt file
    -LP: #363682

 -- Chase Douglas <chase.douglas@canonical.com>  Thu, 04 Mar 2010 12:57:03 -0500

linux-firmware-nonfree (1.6) lucid; urgency=low

  * Moved prism54 firmware from linux-firmware to linux-firmware-nonfree due
    to missing license statement.
    -LP: #524713

 -- Chase Douglas <chase.douglas@canonical.com>  Tue, 23 Feb 2010 15:00:17 +0000

linux-firmware-nonfree (1.5) lucid; urgency=low

  * Added dvb firmware for Hauppauge HVR-1200 tuner card.
    -LP: #400715

 -- Chase Douglas <chase.douglas@canonical.com>  Fri, 05 Feb 2010 17:52:03 +0000

linux-firmware-nonfree (1.4) lucid; urgency=low

  * Moved broadcom bluetooth firmware (bcm2033) from linux-firmware
    to linux-firmware-nonfree due to missing license statement.

 -- Chase Douglas <chase.douglas@canonical.com>  Thu, 04 Feb 2010 22:47:28 +0000

linux-firmware-nonfree (1.3) lucid; urgency=low

  * Tweaked rules to include files in firmware/*

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 24 Nov 2009 15:17:07 +0000

linux-firmware-nonfree (1.2) lucid; urgency=low

  * Added xc3028-v27.fw
    -LP: #278656

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 23 Nov 2009 14:28:42 +0000
