## linux-firmware-nonfree 1.8ubuntu1

=== debian/changelog ===
linux-firmware-nonfree (1.8ubuntu1) lucid-proposed; urgency=low

  * Added Beceem wimax firmware used by kernel versions 3.0 and higher.
    This firmware will be used by LTS backport kernels.
    -LP: #953494

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 May 2012 13:23:51 -0600
