=== debian/control ===
Source: linux-firmware-nonfree
Section: kernel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)

Package: linux-firmware-nonfree
Architecture: all
Conflicts: linux-firmware (<< 1.17)
Replaces: linux-firmware (<< 1.17)
Priority: optional
Depends: ${misc:Depends}
Description: Non-free firmware for Linux kernel drivers
 This package provides non-free firmware used by Linux kernel drivers.
 .
 This currently contains firmware for DVB cards.
