## linux-firmware-nonfree 1.9

=== debian/changelog ===
linux-firmware-nonfree (1.9) maverick; urgency=low

  * Update dvb-fe-tda10046.fw and dvb-ttpci-01.fw from upstream firmware
    script
  * Add sms1xxx-hcw-55xxx-dvbt-02.fw for Hauppauge WinTV MiniStick
    - LP: #581238
  * Update package description to be mindful of non-DVB firmware

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 24 May 2010 17:11:47 -0400
