## linux-firmware-nonfree 1.11

=== debian/changelog ===
linux-firmware-nonfree (1.11) oneiric; urgency=low

  * Get _all_ of the b43 firmware files.
    http://linuxwireless.org/en/users/Drivers/b43#devicefirmware
      wget http://www.lwfinger.com/b43-firmware/broadcom-wl-5.100.138.tar.bz2
      tar xjf broadcom-wl-5.100.138.tar.bz2
      b43-fwcutter -w . broadcom-wl-5.100.138/linux/wl_apsta.o

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 16 Sep 2011 13:40:08 -0600

linux-firmware-nonfree (1.10) oneiric; urgency=low

  * Added b43 firmware files now that the in-kernel driver
    is becoming more capable.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 16 Sep 2011 12:06:19 -0600
