## linux-firmware-nonfree 1.11ubuntu1

=== debian/changelog ===
linux-firmware-nonfree (1.11ubuntu1) precise-proposed; urgency=low

  * Added Beceem wimax firmware used by kernel versions 3.0 and higher.
    -LP: #953494

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 May 2012 13:33:40 -0600
