=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 install-indep: build-indep
 	dh_testdir
 	dh_testroot
-	dh_clean -k -i
+	dh_prep
+	dh_clean -i
 
 	install -d $(firm_dir)
 
@@ -20,6 +21,11 @@
 	    *) test -f "$$i" && cp -v $$i "$(firm_dir)/${i##*/}";; \
 	  esac; \
 	done
+
+	#
+	# Of course b43 has to be special.
+	#
+	tar -C $(firm_dir) -xzf firmware/B43.tgz
 
 binary-indep: install-indep
 	dh_testdir
@@ -40,6 +46,7 @@
 clean:
 	dh_testdir
 	dh_testroot
+	dh_prep
 	dh_clean
 
 .PHONY: clean binary build binary-indep install-indep binary-arch build-arch build-indep
