## linux-firmware-nonfree 1.11ubuntu4

=== debian/changelog ===
linux-firmware-nonfree (1.11ubuntu4) precise; urgency=medium

  * Forgot to remove B43 logic from debian/rules. Fixes FTBS.
    Revised changelog entry for 1.11ubuntu3

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 13 Aug 2014 08:13:54 -0600

linux-firmware-nonfree (1.11ubuntu3) precise-proposed; urgency=medium

  * Drop B43.tgz for license concerns. This could cause regressions with existing
    users. However, there are clear instructions at
    http://wireless.kernel.org/en/users/Drivers/b43 for how to install this firmware.
    -LP: #1326776

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 13 Aug 2014 07:11:56 -0600

linux-firmware-nonfree (1.11ubuntu2) precise-proposed; urgency=low

  * Add ngene_18.fw (LP: #938121)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 12 Apr 2013 20:10:42 +0200
