=== debian/control ===
--- 
+++ 
@@ -14,5 +14,6 @@
 Description: Non-free firmware for Linux kernel drivers
  This package provides non-free firmware used by Linux kernel drivers.
  .
- This currently contains firmware for DVB cards.
+ Most of the firmware in this package is for television tuner cards. However,
+ non-free firmware for other classes of devices are provided as well.
