=== debian/rules ===
--- 
+++ 
@@ -22,11 +22,6 @@
 	  esac; \
 	done
 
-	#
-	# Of course b43 has to be special.
-	#
-	tar -C $(firm_dir) -xzf firmware/B43.tgz
-
 binary-indep: install-indep
 	dh_testdir
 	dh_testroot
