## linux-firmware-nonfree 1.14

=== debian/changelog ===
linux-firmware-nonfree (1.14) quantal; urgency=low

  * debian/gen-modaliases: handle invalid UTF-8 encoding in modinfo output.
  * Build-Depend on linux-image-generic to pull in the latest kernel and
    point the module list generator at the modules as installed by it during
    build.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 23 May 2012 10:16:45 +0100

linux-firmware-nonfree (1.13) quantal; urgency=low

  * Add Modaliases: package header, so that ubuntu-drivers-common, PackageKit,
    and aptdaemon can pick up this package automatically when a covered piece
    of hardware is installed:
    - Add debian/gen-modaliases: Generate a dh_modalias input file covering
      all modaliases from all modules from the currently running kernel which
      need any firmware shipped by this package.
    - debian/rules: Add debian/linux-firmware-nonfree.modaliases target, which
      calls gen-modaliases. This should be called whenever new firmware
      gets added to this package, and occasionally for new kernels. It uses
      the system installed modules, though; fixing this to work on buildds
      would be highly welcome.
    - Add debian/linux-firmware-nonfree.modaliases: Result for current
      Ubuntu Quantal kernel 3.4.0-2-generic, generated by the rule above.
    - debian/control, debian/rules: Call dh_modaliases to insert the
      modaliases into the package header. Add dh-modaliases build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 22 May 2012 18:17:56 +0200

linux-firmware-nonfree (1.12) quantal; urgency=low

  * Added Beceem wimax firmware used by kernel versions 3.0 and higher.
    -LP: #953494

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 May 2012 13:41:06 -0600
