## linux-firmware-nonfree 1.14ubuntu1

=== debian/changelog ===
linux-firmware-nonfree (1.14ubuntu1) raring-proposed; urgency=low

  * Add ngene_18.fw (LP: #938121)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 12 Apr 2013 20:14:25 +0200
