## linux-firmware-nonfree 1.14ubuntu3

=== debian/changelog ===
linux-firmware-nonfree (1.14ubuntu3) trusty; urgency=medium

  * Forgot to remove B43 logic from debian/rules. Fixes FTBS.
    Revised changelog entry for 1.14ubuntu2.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 13 Aug 2014 08:24:34 -0600

linux-firmware-nonfree (1.14ubuntu2) trusty; urgency=medium

  * Drop B43.tgz for license concerns. This could cause regressions with existing
    users. However, there are clear instructions at
    http://wireless.kernel.org/en/users/Drivers/b43 for how to install this firmware.
    -LP: #1326776

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 13 Aug 2014 07:18:03 -0600
