=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7), dh-modaliases, python3, linux-image-generic
 
 Package: linux-firmware-nonfree
 Architecture: all
@@ -11,6 +11,7 @@
 Replaces: linux-firmware (<< 1.17)
 Priority: optional
 Depends: ${misc:Depends}
+XB-Modaliases: ${modaliases}
 Description: Non-free firmware for Linux kernel drivers
  This package provides non-free firmware used by Linux kernel drivers.
  .
