=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,6 @@
 	    *) test -f "$$i" && cp -v $$i "$(firm_dir)/${i##*/}";; \
 	  esac; \
 	done
-
-	#
-	# Of course b43 has to be special.
-	#
-	tar -C $(firm_dir) -xzf firmware/B43.tgz
 
 binary-indep: install-indep debian/linux-firmware-nonfree.modaliases
 	dh_testdir
