## linux-firmware-nonfree 1.16

=== debian/changelog ===
linux-firmware-nonfree (1.16) utopic; urgency=medium

  * Forgot to remove B43 logic from debian/rules. Fixes FTBS.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 13 Aug 2014 07:55:04 -0600

linux-firmware-nonfree (1.15) utopic; urgency=medium

  * Drop B43.tgz for license concerns. This could cause regressions with existing
    users. However, there are clear instructions at
    http://wireless.kernel.org/en/users/Drivers/b43 for how to install this firmware.
    -LP: #1326776

-- Tim Gardner <tim.gardner@canonical.com>  Wed, 13 Aug 2014 07:50:00 -0600
